CSFML

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
sfIpAddress Struct Reference

Encapsulate an IPv4 network address. More...

`#include <IpAddress.h>`

## Data Fields
char | address [16]

## Detailed Description

Encapsulate an IPv4 network address.

Definition at line 39 of file IpAddress.h.

## Field Documentation

char sfIpAddress::address[16]

Definition at line 41 of file IpAddress.h.

The documentation for this struct was generated from the following file:

- IpAddress.h